sssd-ldap-1.16.3-3.mga7.x86_64.rpm


Advertisement

Description

sssd-ldap - The LDAP back end of the SSSD

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename sssd-ldap-1.16.3-3.mga7.x86_64.rpm
Package name sssd-ldap
Package version 1.16.3
Package release 3.mga7
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://pagure.io/SSSD/sssd/
License GPLv3+
Maintainer -
Download size 101.39 KB
Installed size 133.57 KB
Provides the LDAP back end that the SSSD can utilize to fetch identity data
from and authenticate against an LDAP server.

Alternatives

Package Version Architecture Repository
sssd-ldap-1.16.3-3.mga7.i586.rpm 1.16.3 i586 Mageia Core
sssd-ldap - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libsss_debug.so()(64bit) -
libsss_ldap_common.so()(64bit) -
libsss_util.so()(64bit) -
libtalloc.so.2()(64bit) -
libtalloc.so.2(TALLOC_2.0.2)(64bit) -
libtevent.so.0()(64bit) -
libtevent.so.0(TEVENT_0.9.9)(64bit) -
sssd-common == 1.16.3-3.mga7
sssd-krb5-common == 1.16.3-3.mga7

Provides

Name Value
libsss_ldap.so()(64bit) -
sssd-ldap == 1.16.3-3.mga7
sssd-ldap(x86-64) == 1.16.3-3.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package sssd-ldap-1.16.3-3.mga7.x86_64.rpm
Source Package sssd-1.16.3-3.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install sssd-ldap rpm package:
    # urpmi sssd-ldap

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/5b/1e0008ee2527c6d6ccd50178587db95cada426
/usr/lib64/sssd/libsss_ldap.so
/usr/share/licenses/sssd-ldap/COPYING
/usr/share/man/de/man5/sssd-ldap.5.xz
/usr/share/man/fr/man5/sssd-ldap.5.xz
/usr/share/man/man5/sssd-ldap.5.xz
/usr/share/man/uk/man5/sssd-ldap.5.xz

Changelog

2019-03-25 - ns80 <ns80> 1.16.3-3.mga7
+ Revision: 1380119
- add patch fix-error-implicit-declaration-of-function-ARRAY_SIZE
- add upstream patch for CVE-2019-3811 (mga#24513)
2019-03-09 - luigiwalser <luigiwalser> 1.16.3-2.mga7
+ Revision: 1373000
- rebuild for ldb
2019-01-22 - luigiwalser <luigiwalser> 1.16.3-1.mga7
+ Revision: 1359110
- 1.16.3
- resync patches with fedora
2019-01-20 - luigiwalser <luigiwalser> 1.13.4-19.mga7
+ Revision: 1358451
- fix build with krb5 1.17
- rebuild for ldb
2019-01-08 - daviddavid <daviddavid> 1.13.4-18.mga7
+ Revision: 1352836
- rebuild for new Python 3.7
2018-12-31 - luigiwalser <luigiwalser> 1.13.4-17.mga7
+ Revision: 1347610
- rebuild for ldb 1.4.3
- update URLs
2018-10-27 - bcornec <bcornec> 1.13.4-16.mga7
+ Revision: 1326195
- rebuild for ldb 1.4.2
2018-09-23 - umeabot <umeabot> 1.13.4-15.mga7
+ Revision: 1301180
- Mageia 7 Mass Rebuild
2018-08-13 - daviddavid <daviddavid> 1.13.4-14.mga7
+ Revision: 1251287
- add upstream patch to fix CVE-2018-10852 (mga#23381)
2018-05-06 - daviddavid <daviddavid> 1.13.4-13.mga7
+ Revision: 1226657
- add patch to fix format not a string literal error

See Also

Package Description
sssd-libwbclient-1.16.3-3.mga7.x86_64.rpm The SSSD libwbclient implementation
sssd-libwbclient-devel-1.16.3-3.mga7.x86_64.rpm Development libraries for the SSSD libwbclient implementation
sssd-nfs-idmap-1.16.3-3.mga7.x86_64.rpm SSSD plug-in for NFSv4 rpc.idmapd
sssd-proxy-1.16.3-3.mga7.x86_64.rpm The proxy back end of the SSSD
sssd-tools-1.16.3-3.mga7.x86_64.rpm Userspace tools for use with the SSSD
sssd-winbind-idmap-1.16.3-3.mga7.x86_64.rpm SSSD's idmap_sss Backend for Winbind
ssss-0.5-9.mga7.x86_64.rpm Shamir's Secret Sharing Scheme
stacer-1.1.0-1.mga7.x86_64.rpm Linux System Optimizer and Monitoring
stapler-1.242-1.mga6.noarch.rpm Stapler Java web framework
stapler-adjunct-codemirror-2.38-3.mga7.noarch.rpm Stapler CodeMirror Adjunct
stapler-adjunct-timeline-1.4-6.mga7.noarch.rpm Timeline widget support for Stapler web framework
stapler-adjunct-timeline-javadoc-1.4-6.mga7.noarch.rpm Javadoc for stapler-adjunct-timeline
stapler-groovy-1.242-1.mga6.noarch.rpm Groovy module for stapler
stapler-javadoc-1.242-1.mga6.noarch.rpm Javadoc for stapler
stapler-jelly-1.242-1.mga6.noarch.rpm Jelly module for stapler
Advertisement
Advertisement